/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*Helpers*/
.lead {font-size: 18px; line-height: 28px;}
.mt-0 {margin-top: 0;}
.mb-0 {margin-bottom:0;}
.mb-15 {margin-bottom:15px;}
.mb-20 {margin-bottom:20px;}
.mb-30 {margin-bottom:30px;}
.mb-50 {margin-bottom:50px;}
.mt-15 {margin-top:15px;}
.mt-20 {margin-top:20px;}
.mt-30 {margin-top:30px;}
.mt-50 {margin-top:50px;}
.ml-auto {margin-left: auto}
.mr-auto {margin-right: auto}
.pb-0 {padding-bottom:0;}
.padding-15 {padding:15px}
.pt-100 {padding-top:100px;}
.fw-300, .fw-300 h1 {font-weight: 300;}
.fw-400, .fw-400 h1 {font-weight: 400;}
.fs-17 {font-size: 17px;}
.fs-24 {font-size: 24px;}
.lh-36 {line-height:36px;}
.lh-38 {line-height:38px;}
.lh-40 {line-height:40px;}
.border {border: 1px solid #eee;}
.border-bottom {border-bottom: 1px solid #eee;}
.border-row .fusion-builder-row {border: 1px solid #eee;}
.border-bottom-row .fusion-builder-row {border-bottom: 1px solid #eee;}
.text-center {text-align: center !important;}
.text-left {text-align: left !important;}
.text-right {text-align: right !important;}
.underline {text-decoration: underline;}
.text-shadow {text-shadow: 1px 1px 2px #444;}
.body-font {color: #444;}
.white-font, .white-font h1 {color: #fff !important;}
.grey-font, .grey-font h1 {color: #eee !important;}
.drop-shadow {-moz-box-shadow: 2px 3px 7px rgba(0,0,0,.3);-webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
    box-shadow: 2px 3px 7px rgba(0,0,0,.3);}
ul.list, ul.header-contact-list, ul.footer-contact-list, ul.contact-list {list-style: none; padding: 0;}
ul.list li, ul.header-contact-list li, ul.footer-contact-list li, ul.contact-list li {position: relative; padding-left: 30px !important; line-height: 30px;}
ul.list li:before, ul.header-contact-list li i, ul.footer-contact-list li i, ul.contact-list li i {position: absolute; left: 0; width: 30px; line-height: 30px; text-align: left; color: #b22929;}
ul.list li:before {font-family: FontAwesome; color: #b22929;}
ul.check li:before {content: "\f00c"; font-size: 18px;}
ul.list.icon-bg li, ul.header-contact-list.icon-bg li, ul.footer-contact-list.icon-bg li, ul.contact-list.icon-bg li {margin-bottom: 6px !important;}
ul.list.icon-bg li:before, ul.header-contact-list.icon-bg li i, ul.footer-contact-list.icon-bg li i, ul.contact-list.icon-bg li i {background-color: #b22929; color: #fff; text-align: center;}
ol.steps-list {padding: 0;}
ol.steps-list li {counter-increment: step-counter; list-style: none; position: relative; padding: 6px 15px 6px 40px;}
ol.steps-list li:before {content: counter(step-counter); display: block; position: absolute; left: 0; height: 30px; line-height: 30px; width: 30px; border-radius: 50%; margin-top: -3px; text-align: center; font-weight: bold; background-color: #b22929; color: #fff;}

/*Layout*/
  .page-template-100-width #main {padding-top: 0; padding-bottom:0;}
#main .special-width .fusion-row {max-width: 750px;}
#main .small-row {max-width: 950px; margin-left: auto; margin-right: auto;}

/*Theme*/
.exec-red-theme, .red-section, .red-row .fusion-row, .red-box {background-color: #b22929 !important;color: #ffffff !important;}
.exec-green-theme, .green-section, .green-row .fusion-row, .green-box {background-color: #505a32 !important;color: #ffffff !important;}
.exec-blue-theme, .blue-section, .blue-row .fusion-row, .blue-box {background-color: #004a81 !important;color: #ffffff !important;}
.exec-grey-theme, .grey-section, .grey-row .fusion-row, .grey-box {background-color: #707070 !important;color: #ffffff !important;}

/*Fonts*/
.red-font {color: #b22929 !important;}
.green-font {color: #505a32 !important;}
.white-font, .post-content .white-font h2 {color: #fff !important;}

/*Buttons*/
.fusion-body .button-round, .fusion-body .fusion-button-round, .fusion-button-wrapper .fusion-button-round {-webkit-border-radius: 8px !important; border-radius: 8px !important;}
.fusion-button-wrapper .fusion-button.button-orange {background-color: #f8bf56; color: #fff; border: 0; background-image: none;}
.fusion-button-wrapper .fusion-button.button-orange:hover, .fusion-button-wrapper .fusion-button.button-orange:focus {background-color: #fbdc86; color: #fff; border: 0; background-image: none;}

/*Header*/
.fusion-header-v2 .fusion-logo img {width: 285px; max-width: 285px;}
.fusion-header-v2 .fusion-secondary-header {border-top: 0;}

.uppercase, .fusion-main-menu > ul > li > a, .fusion-title, .fusion-modal .modal-header .modal-title,
.fusion-page-title-bar .fusion-page-title-captions h1, .fusion-post-title, .sidebar .widget .heading .widget-title
{text-transform: uppercase;}

/*Hero Banner*/

.hero-banner .fusion-row {min-height: 250px; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: justify; justify-content: space-between; position: relative; height: 100%; width: 100%;}
.hero-banner.tall-banner .fusion-row {min-height: 225px;}
.hero-banner.short-banner .fusion-row {min-height: 200px;}
.hero-banner {text-shadow: 1px 1px 2px #222;}
#main .post-content .hero-banner h1, #main .post-content .hero-banner h2 {color: #fff !important;}
#main .post-content .hero-banner h1 {font-size: 40px;}
#main .post-content .hero-banner h1, #main .post-content .hero-banner .fusion-title {margin-bottom: 0!important;}

@media (min-width: 801px) {
  .hero-banner .fusion-row {min-height: 355px;}
  .hero-banner.tall-banner .fusion-row {min-height: 455px;}
  .hero-banner.short-banner .fusion-row {min-height: 355px;}
  #main .post-content .hero-banner h1 {font-size: 46px;}
}

@media (min-width: 1100px) {
  .hero-banner .fusion-row {min-height: 555px;}
  .hero-banner.tall-banner .fusion-row {min-height: 455px;}
  .hero-banner.short-banner .fusion-row {min-height: 355px;}
  #main .post-content .hero-banner h1 {font-size: 50px;}
}

/*Promo Box*/
#main .post-content .promo-box .fusion-text h2 {font-weight: 300 !important; font-size: 40px; line-height: 1.2; margin-bottom: 30px;}
#sidebar .side-promo-box, #main .post-content .side-promo-box {background-color: #505a32 !important;color: #ffffff !important; text-align: center; padding: 30px 20px;}
#sidebar .side-promo-box h2, #main .post-content .side-promo-box h2 {color: #fff; text-transform: uppercase; font-weight: 300; font-size: 20px; line-height: 1.4;}
#sidebar .side-promo-box img, #main .post-content .side-promo-box img {padding-left: 10px; padding-right: 10px;}
#sidebar .side-promo-box .fusion-button-wrapper a, #main .post-content .side-promo-box .fusion-button-wrapper a {margin-top: 25px;}

@media (min-width: 801px) {
  #main .post-content .promo-box .fusion-text h2 {font-size: 34px;}
}

@media (min-width: 1100px) {
  #main .post-content .promo-box .fusion-text h2 {font-size: 36px; padding-left: 50px; padding-right: 50px; padding-top: 70px;}
}

/*Person Element*/
.fusion-person .person-desc {margin-top: 10px;}
.fusion-person-center .person-content {margin-top: 5px;}
.fusion-person .person-author-wrapper .person-title {font-size: 14px;font-weight: 300;}

/*Programs*/
.program-block {padding-bottom: 20px;text-align:center;-moz-box-shadow: 2px 3px 7px rgba(0,0,0,.3);-webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.3); box-shadow: 2px 3px 7px rgba(0,0,0,.3);}
.program-block p {padding:20px 15px 0;}
.program-block .fusion-title {padding: 20px 15px 20px 15px;background-color: #fff;}
.program-block .fusion-title h4 {font-size: 18px;}
.program-block .aligncenter {position: relative;margin-top: -43px;}
.program-block .program-icon {background-color: #ffffff;-webkit-box-shadow: 0 5px 20px #DDD inset, 0 3px 0 #999 inset;
    -moz-box-shadow: 0 5px 20px #DDD inset,0 3px 0 #999 inset;
    -o-box-shadow: 0 5px 20px #DDD inset,0 3px 0 #999 inset;
    -ms-box-shadow: 0 5px 20px #DDD inset,0 3px 0 #999 inset;
    box-shadow: 0 5px 20px #DDD inset, 0 3px 0 #999 inset;}
.program-section .fusion-row {-moz-box-shadow: 2px 3px 7px rgba(0,0,0,.3);-webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.3); box-shadow: 2px 3px 7px rgba(0,0,0,.3);}
.program-box {padding: 40px 20px;text-align:center;}


/*Testimonials*/
.testimonial .fusion-text {text-align: center; max-width: 950px; margin-left: auto; margin-right: auto;}
.testimonial .fusion-text:before {font-family: "Font Awesome 5 Free"; font-weight: 900;content: "\f10e"; color: #505a32; font-size: 36px; margin-bottom: 25px;}

@media (min-width: 801px) {
  .testimonial .fusion-text:before {font-size: 36px;}
}

/*Blog*/
.searchform .search-table .search-field input {font-size: 14px}
.fusion-blog-layout-grid .fusion-post-content-wrapper {background-color:#fff; padding: 20px 15px 10px;}
.fusion-blog-layout-grid .fusion-post-grid {margin-bottom:30px;}
.fusion-blog-layout-grid .fusion-meta-info .fusion-alignleft {background:#b12828;padding-left: 10px;margin-right: 10px !important; width: auto !important;}
.fusion-blog-layout-grid .fusion-meta-info .fusion-alignleft:hover {background:#a91f1f;}
.fusion-blog-layout-grid .fusion-meta-info .fusion-alignleft .fusion-read-more {color: #fff;}
.fusion-blog-layout-grid .post .fusion-content-sep {display: none;}
.hide-date-box.fusion-blog-layout-large-alternate .fusion-date-and-formats {display: none;}
.hide-date-box.fusion-blog-layout-large-alternate .fusion-post-slideshow {margin-bottom: 0;}
.fusion-post-large-alternate {background-color:#fff;-moz-box-shadow: 0 0 3px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.3); box-shadow: 0 0 3px rgba(0,0,0,.3);}
.fusion-blog-layout-large-alternate .fusion-post-content {margin-left: 0; padding: 15px 15px 0;}
.fusion-blog-layout-medium .fusion-post-medium {border: 1px solid #eee; background-color: #fff;}
.fusion-blog-layout-medium.fusion-blog-shortcode .post, .fusion-blog-layout-medium-alternate.fusion-blog-shortcode .post {margin-bottom: 30px;}
.fusion-blog-layout-medium.fusion-blog-shortcode .fusion-post-content {padding-left: 10px; padding-right: 10px;}
.fusion-meta-info .fusion-alignright {background:#b12828;padding-left: 10px;margin-right: 10px; width: auto !important;}
.fusion-meta-info .fusion-alignright:hover {background:#a91f1f;}
.fusion-meta-info .fusion-alignright .fusion-read-more {color: #fff;}
.post .fusion-meta-info {padding-bottom: 10px;}
.post .fusion-meta-info, .fusion-author-social {border: 0;}
.single .fusion-sharing-box {border: 1px solid #eee; padding:0 15px;}
.fusion-sharing-box .fusion-social-networks {padding-top:10px;}
.fusion-sharing-box h4 {text-transform: uppercase; font-weight: 300; font-size: 18px;}
#main .post h2 a {color: #333 !important; text-transform: uppercase;}
#wrapper #main #comments .fusion-title h3, #wrapper #main #respond .fusion-title h3,
#wrapper #main .about-author .fusion-title h3, #wrapper #main .related-posts .fusion-title h3,
#wrapper #main .related.products .fusion-title h3 {font-weight:300;}

#wrapper .post-content blockquote {margin-left: 0;}

.single-post #main {background-color: #f3f4ec;}
.single-post #main .sidebar {padding-top:0;}

@media (min-width: 1100px) {
  #main .fusion-blog-layout-medium .fusion-post-medium, .fusion-blog-layout-medium .fusion-post-medium-alternate {position: relative;}
  #main .fusion-blog-layout-medium .fusion-post-slideshow, #main .fusion-blog-layout-medium-alternate .fusion-post-slideshow {width: calc(50% -  15px); margin-right: 15px;}
  #main .fusion-blog-layout-medium .fusion-post-content, #main .fusion-blog-layout-medium-alternate .fusion-post-content {width: 50%; padding-top: 10px;}
  #main .fusion-blog-layout-medium .fusion-meta-info, #main .fusion-blog-layout-medium-alternate .fusion-meta-info {width: 50%; position: absolute; bottom: 0; right: 0;}
}

@media only screen and (max-width: 640px) {
  .fusion-blog-layout-large .fusion-meta-info, .fusion-blog-layout-medium .fusion-meta-info {margin-top: 0!important;}
  .fusion-blog-layout-large .fusion-meta-info .fusion-alignleft, .fusion-blog-layout-large .fusion-meta-info .fusion-alignright, .fusion-blog-layout-medium .fusion-meta-info .fusion-alignleft, .fusion-blog-layout-medium .fusion-meta-info .fusion-alignright {display: inline-block !important; margin-left: 10px !important;}
}

/*Forms*/
.wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .wpcf7-select {font-size: 14px;}
.wpcf7-recaptcha {margin-bottom: 20px;}
.widget_mc4wp_form_widget {color: #fff;padding: 20px 20px 15px;background-image: url(https://www.execforce.com.au/wp-content/uploads/2017/08/newsletter-bg.jpg);}
.widget_mc4wp_form_widget .heading .widget-title {color: #fff !important;}
.mc4wp-form input[type="email"], .mc4wp-form input[type="text"], .mc4wp-form select, .mc4wp-form textarea {font-size: 14px;}

/*Footer*/
.footer-logo {width: 250px; margin-bottom: 10px;}

@media only screen and (max-width: 1050px) {
    .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header {padding-top: 10px; padding-bottom: 10px;}
    .fusion-secondary-header .fusion-alignright {display: none;}
}

@media only screen and (max-width: 850px) {
.fusion-contact-info {padding: 10px;line-height: 20px;}
}

@media only screen and (max-width: 800px) {

}

@media only screen and (max-width: 640px) {
    .fusion-logo img {width: 250px}
    .fusion-grid-6 .fusion-grid-column {width: 50% !important;}
    .fusion-mobile-menu-design-modern .fusion-social-links-header {display: none;}
}
